glib with threads?

Arno Waschk a_w@gmx.li
Thu Dec 20 07:17:00 GMT 2001


Dear list,

recently i compiled glib 1.2.9 successfully. But since some applications
need thread support i tried again with ./configure --enable-threads.
But it says "You do not have any known thread system on your computer"
Do I need to install one? Which one?
I am running Cygwin 1.3.6-6 under WinME.

Thanks!

Arno

-- 
GMX - Die Kommunikationsplattform im Internet.
http://www.gmx.net


--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/



More information about the Cygwin mailing list